<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید سرگروه جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید دسته بندی خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست سرگروه ها",
    "singular"=>"سرگروه",
    "collect"=>"سرگروه ها",
    "permission"=>[
        "leader-full-access"=>"دسترسی کامل به سرگروه ها",
        "leader-list"=>"لیست سرگروه ها",
        "leader-delete"=>"ویرایش سرگروه",
        "leader-create"=>"ایجاد سرگروه",
        "leader-edit"=>"ویرایش سرگروه",
    ]
];
